<?xml version="1.0" encoding="utf-8"?>
<!--
    Translation file for 4D products.
    Copyright (C) 2013 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
	<file datatype="x-STR#" original="undefined" source-language="en-US" target-language="de" product-version="v14">
        <header>
            <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
            <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
            <note>\r, \t and \n are meta-characters.</note>
        </header>
        <body>
			<group id="1000" resname="updater_errors">
				<trans-unit id="1" resname="ERR_UP4D_1">
				   <source>Timed out waiting for process</source>
				   <target>Zeitüberschreitung beim Warten auf Prozess</target>
				</trans-unit>
				<trans-unit id="2" resname="ERR_UP4D_2">
				   <source>Update folder not found</source>
				   <target>Update Ordner kann nicht gefunden werden</target>
				</trans-unit>
				<trans-unit id="3" resname="ERR_UP4D_3">
				   <source>Outdated application folder not found</source>
				   <target>Ordner der alten Anwendung kann nicht gefunden werden</target>
				</trans-unit>
				<trans-unit id="4" resname="ERR_UP4D_4">
				   <source>Failed to copy update folder</source>
				   <target>Update Ordner konnte nicht kopiert werden</target>
				</trans-unit>
				<trans-unit id="5" resname="ERR_UP4D_5">
				   <source>Failed to migrate user data</source>
				   <target>Fehler beim Migrieren der Anwenderdaten</target>
				</trans-unit>
				<trans-unit id="6" resname="ERR_UP4D_6">
				   <source>Failed to create temporary folder</source>
				   <target>Fehler beim erzeugen des temporären Ordners</target>
				</trans-unit>
				<trans-unit id="7" resname="ERR_UP4D_7">
					<source>Failed to copy folder {srcPath} to {dstPath}</source>
					<target>Fehler beim Kopieren des Ordners {srcPath} nach {dstPath}</target>
				</trans-unit>
				<trans-unit id="8" resname="ERR_UP4D_8">
				   <source>Failed to copy file {path}</source>
				   <target>Fehler beim Kopieren der Datei {path}</target>
				</trans-unit>
				<trans-unit id="9" resname="ERR_UP4D_9">
				   <source>Failed to migrate data item</source>
				   <target>Fehler beim Migrieren der Daten</target>
				</trans-unit>
				<trans-unit id="10" resname="ERR_UP4D_10">
				   <source>Failed to change icon</source>
				   <target>Fehler beim Ändern des Icons</target>
				</trans-unit>
				<trans-unit id="11" resname="ERR_UP4D_11">
				   <source>Failed to rename outdated application {srcPath} to {dstPath}</source>
				   <target>Fehler beim Umbenennen der alten Anwendung {srcPath} in {dstPath}</target>
				</trans-unit>
				<trans-unit id="12" resname="ERR_UP4D_12">
				   <source>Failed to create install folder {path}</source>
				   <target>Fehler beim Erzeugen des Installationsordners {path}</target>
				</trans-unit>
				<trans-unit id="13" resname="ERR_UP4D_13">
					<source>Failed to copy new application files from {from} to {to}</source>
					<target>Fehler beim Kopieren der Dateien der neuen Anwendung von {from} in {to}</target>
				</trans-unit>
				<trans-unit id="14" resname="ERR_UP4D_14">
					<source>Cannot install application update {path} on itself in {installPath}</source>
					<target>Update der Anwendung {path} nicht innerhalb des eigenen Ordners {installPath} möglich.</target>
				</trans-unit>
				<trans-unit id="15" resname="ERR_UP4D_15">
					<source>Failed to rename existing folder {name} in installation folder {path}</source>
					<target>Bestehender Ordner {name} kann nicht in Installationsordner {path} umbenannt werden.</target>
				</trans-unit>
				<trans-unit id="40" resname="ERR_UP4D_40">
				   <source>Update package info not found</source>
				   <target>Informationen für Update-Paket nicht gefunden</target>
				</trans-unit>
				<trans-unit id="41" resname="ERR_UP4D_41">
				   <source>Update package info invalid</source>
				   <target>Informationen für Update-Paket sind ungültig</target>
				</trans-unit>
				<trans-unit id="42" resname="ERR_UP4D_42">
				   <source>Update package meta-info missing</source>
				   <target>Informationen für Update-Paket fehlen</target>
				</trans-unit>
				<trans-unit id="60" resname="ERR_UP4D_60">
				   <source>Failed to install new application files</source>
				   <target>Installation der neuen Anwendung Dateien fehlgeschlagen</target>
				</trans-unit>
				<trans-unit id="70" resname="ERR_UP4D_70">
				   <source>Failed to find service {ServiceName}</source>
				   <target>Service {ServiceName} kann nicht gefunden werden</target>
				</trans-unit>
       			<trans-unit id="71" resname="ERR_UP4D_71">
				   <source>Service failed to stop in due time</source>
				   <target>Service konnte nicht gestoppt werden</target>
				</trans-unit>
        		<trans-unit id="72" resname="ERR_UP4D_72">
				   <source>Service failed to start in due time</source>
				   <target>Service konnte nicht gestartet werden</target>
				</trans-unit>
        		<trans-unit id="73" resname="ERR_UP4D_73">
          			<source>Failed to stop service {ServiceName}</source>
          			<target>Service {ServiceName} konnte nicht gestoppt werden</target>
				</trans-unit>
        		<trans-unit id="74" resname="ERR_UP4D_74">
				   <source>Failed to start service {ServiceName}</source>
				   <target>Service {ServiceName} konnte nicht gestartet werden</target>
				</trans-unit>
				<trans-unit id="100" resname="ERR_UP4D_100">
				   <source>Failed to install update</source>
				   <target>Installation des Updates fehlgeschlagen</target>
				</trans-unit>
				<trans-unit id="101" resname="ERR_UP4D_101">
         			<source>Failed to create updater log file</source>
          			<target>Fehler beim Anlegen der Updater Log-Datei</target>
        		</trans-unit>
				<trans-unit id="120" resname="ERR_UP4D_120">
				   <source>Failed to restart new application</source>
				   <target>Neustart der neuen Anwendung fehlgeschlagen</target>
				</trans-unit>
			</group>  
			<group id="1001" resname="updater_strings">
				<trans-unit id="1" resname="ApplicationUpdateFailedTitle">
				   <source>Application update failed</source>
				   <target>Update der Anwendung fehlgeschlagen</target>
				</trans-unit>
				<trans-unit id="2" resname="MoreInformationsAvailableInLogFile">
				   <source>More information is available in the log file '{LogFilePath}'</source>
					<target>Weitere Informationen im Logbuch '{LogFilePath}. Logbuch anzeigen?'</target>
				</trans-unit>
			</group> 			        
        </body>
    </file>
</xliff>
